Subject: Knowledge (was: Random lojban questions/annoyances

From: Invent Yourself <[email-masked]>
Date: Sun, 18 Mar 2001 19:51:54 -0500 (EST)

On Sun, 18 Mar 2001, Robin Lee Powell wrote:

> On Mon, Mar 19, 2001 at 12:56:15AM +0000, Jorge Llambias wrote:
> >
> > la camgusmis cusku di'e
> > >It would be likely to provoke the response "But Robin _doesn't_ live
> > >in Australia", but that just makes the knowledge inaccurate; it's no
> > >less knowledge for being wrong.
> >
> > Both statements would provoke that response? Would you really
> > say "John knows that I live in Australia" as comfortably as
> > "John is convinced that I live in Australia"? I find it hard
> > to believe, but what else can I say?
>
> Hrmmm...
>
> Probably not, no. But I absolutely would say "John knows that I live in
> Australia" if the intention was to enjoy the confused look on my
> listener's faces as they process it (i.e. for comic effect). 8)
>
> Which, umm, supports your point more than mine, I suppose. 8)

I believe you are a Koala bear.
Steve believes you are a Koala bear.

I know you are a Koala bear.
Steve knows are you a Koala bear.

"Belief" is a fact, regardless of the truth of the statement. "Know",
however, is relative to the beliefs of the speaker. If I, like Steve,
think you are a Koala Bear, I validate his belief by saying "Steve knows
are you a Koala bear.". But if I don't agree with Steve, I downgrade his
belief from the level of knowledge, and say "Steve believes you are a
Koala bear.".

Hence, the English "know" reflects the beliefs of every speaker that
transmits the fact. Do we want this rather strange, intransitive (?)
behavior in Lojban too?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!